Как начать пользоваться школой!

Интересно? Полезно?
Подпишись на обновления в блоге одним кликом!
Реклама на блоге
Начинаем знакомство с лучших постов
Бронирование гостиниц
Продвижение сайтов


Rambler's Top100
Рейтинг блогов

Powered by  MyPagerank.Net
Яндекс цитирования

Моя аська: 155ноль54семь9 (всегда invisible)
Мой скайп: remarka.reklama
Мой емайл: masterxbablorub@gmail.com

вторник, 9 декабря 2008 г.

AOL - суки, блять, включите старый протокол!

Опять веселье, уже который раз за год. QIP умер. Кому я срочно нужен - пишите в скайп.


11 коммент.:

Пришло сообщение от номера Один, что все каюк QIP 2005 Build 8070.
Вот сейчас поставил QIPinfium9018, работает)

У меня загружается он, но все в офф

Новый поставь КВИП с их сайта. Если exe там в дауне, погугли по названию последней версии. Поставил, работает все.

Выпустили обновление для qip2005, 8080, для тех(как я) кто не пользуется QIP Infium. Теперь всё ок.

Вот только непонятно, что мешает юзать Миранду?
Настраивается все - я так одному сделал "под Квип" - он целый день понять не мог, что не Квип юзает.
Лень настраивать под себя? Есть масса готовых сборок...

pidgin как работал, так и работает.

у меня тоже с pidgin проблем нет)

С adium так же проблем не было :)

Старые версии QIP работают прекрасно !

Сколько лет пользуюсь Мирандой без единого происшествия, проблем нет. Скин действительно можно под qip найти и пользователь, который в настройки не склонен лазить (а оно надо?) ничего не заметит.

Отправить комментарий

Популярные сообщения

Эту страницу: Twitter Facebook Favorites More